
/* "View" */
"EB6-22-L7N.label"        = "Présentation";
"EB6-22-L7N.paletteLabel" = "Présentation";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "Afficher les tags";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "Afficher les propriétés audio";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "Afficher les infos du fichier";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "Afficher l'interface de recherche";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "Ajouter/Retirer";
"xeE-7n-LMQ.paletteLabel" = "Ajouter/Retirer";

"2661.ibShadowedToolTips[0]" = "Ajouter des fichiers";
"2661.ibShadowedToolTips[1]" = "Retirer de la liste";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "Renommer les fichiers";
"8mE-WS-pQt.paletteLabel" 		= "Renommer les fichiers";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "Renommer les fichiers";

/* Text Format */
"CTN-nA-NzQ.label"			= "Format du texte";
"CTN-nA-NzQ.paletteLabel"	= "Format du texte";
"CTN-nA-NzQ.toolTip"		= "Format du texte";

/* Mixed Editor */
"fZm-bO-UTD.label" 			= "Éditeur mixte";
"fZm-bO-UTD.paletteLabel" 	= "Éditeur mixte";
"fZm-bO-UTD.toolTip" 		= "Éditeur mixte";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "Composer un tag";
"kEt-li-Bwy.paletteLabel" 		= "Composer un tag";
"JHL-UF-V8a.ibShadowedToolTip" 	= "Composer un tag";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "Extraire des tags";
"apj-2V-PS7.paletteLabel" 		= "Extraire des tags";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "Extraire des tags";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "Numéroter les pistes";
"Svi-hI-oKf.paletteLabel" 		= "Numéroter les pistes";
"SAc-Np-op9.ibShadowedToolTip" 	= "Numéroter les pistes";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "Échanger les tags";
"k19-OB-ecE.paletteLabel" 		= "Échanger les tags";
"jdu-T7-aXU.ibShadowedToolTip" 	= "Échanger les tags";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "Actualiser les tags";
"Ff1-pP-xzd.paletteLabel" 		= "Actualiser les tags";
"m7U-M2-EAx.ibShadowedToolTip" 	= "Actualiser les tags";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "Supprimer les tags";
"Lc7-nC-XhB.paletteLabel" 		= "Supprimer les tags";
"2694.ibShadowedToolTip" 		= "Supprimer les tags";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "Rechercher des tags";
"8eO-EI-agi.paletteLabel" 		= "Rechercher des tags";
"VoT-4c-rlz.ibShadowedToolTip" 	= "Rechercher des tags";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "Rechercher des pochettes";
"fuz-ep-u0R.paletteLabel" 		= "Rechercher des pochettes";
"VBH-vg-sHC.ibShadowedToolTip" 	= "Rechercher des pochettes";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "Générer des dossiers";
"A8X-y9-tE1.paletteLabel" 		= "Générer des dossiers";
"H5q-yW-41T.ibShadowedToolTip" 	= "Générer des dossiers";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "Déplacer les fichiers";
"jOf-B4-sLU.paletteLabel" 		= "Déplacer les fichiers";
"2vU-oN-vwo.ibShadowedToolTip" 	= "Déplacer les fichiers";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "Importer des tags";
"dSU-zT-jys.paletteLabel" 		= "Importer des tags";
"890-iv-OAH.ibShadowedToolTip" 	= "Importer des tags";

/* "Export" */
"KFw-VO-Qrn.label"        		= "Exporter";
"KFw-VO-Qrn.paletteLabel"		= "Exporter";
"m7e-VP-ztI.ibShadowedToolTip" 	= "Exporter";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "Ajouter à la bibliothèque";
"D92-qG-FXJ.paletteLabel" 		= "Ajouter à la bibliothèque";
"sSn-XB-tTw.ibShadowedToolTip" 	= "Ajouter à la bibliothèque";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "Rechercher et remplacer";
"CYs-ba-4b8.paletteLabel" 		= "Rechercher et remplacer";
"JnF-88-BN3.ibShadowedToolTip" 	= "Rechercher et remplacer";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "Coup d'œil";
"hj7-h2-yMb.paletteLabel" 		= "Coup d'œil";
"gv6-S4-1H5.ibShadowedToolTip" 	= "Coup d'œil";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "Préférences";
"mHL-3E-RL8.paletteLabel" 		= "Préférences";
"2671.ibShadowedToolTip" 		= "Préférences";

/* "Filter" */
"WVg-bd-dwC.label"        		= "Filtrer";
"WVg-bd-dwC.paletteLabel" 		= "Filtrer";
"vtl-Lk-C1b.placeholderString" 	= "Filtrer";

/* Play */
"5zC-e1-UQ0.label"				= "Lecture";
"5zC-e1-UQ0.paletteLabel"		= "Lecture";
"04f-cJ-Byc.ibShadowedToolTip"	= "Lecture";
